script {
	display:none;
}

#bannerarea-bigsize,
#bannerarea-content-ad,
#bannerarea-special,
#bannerarea-skyscraper-left,
#bannerarea-skyscraper-right,
#col3,
#content-moreinfo,
#copyline,
#deleteAndEditButtons,
#footer,
#infodirektsuche,
#mainnavigation,
.socialbar,
#breadcrump {
	display:none;
}

#siteheader * {
	display:none;
}

#siteheader .logo-print,
#siteheader .logo-print img {
	display:block;
}

.autorline {
	font-style:italic;
}

.box {
	padding:10px 0px;
	margin:10px 0px;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
}

.box-white {
	padding:10px;
	border:1px solid #999;
}

.box-image-preview {
	float:none;
	border-top:1px dashed #999;
	border-bottom:1px dashed #999;
	font-size:0.8em;
}

.box-image-thumbnail {
	display:none;
}

.box-image-large-print {
	display:block;
}

.box .zoom {
	display:none;
}

.teaser {
	font-weight:bold;
	font-size:1.2em;
	line-height:1.2em;
}

#flyingAdContainer {display:none !important;}